{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "開槇報経畢備緒這師為対逹進鯆襾奮駆動達鰡継続齒毎類霊塗間臓総歓劇顫髞興陣髪緊倣瑤膚貼雑義霑汚時臉現樣遙験嘗悪陽圧膩邊鳴親輸倫観繊頁廃紙蔕菫種連獸讓輝漸堯設蛻変蕩婦導純雖説麼穢還隠貴調晩爛錯張構場縛賦監規絡園門閨標鷺宮職術輔薬―脳齢凜魯鷆響騒牆視鐔東員鬨闖軽語該偸窺貨専業級処摂頭們偽覚関過鏡挙値纏鄰線燦館鷭軟藝訓練掃諸顕別転離鷽遠鵺鉋烏愛熾熱剛逓驕靨実満揮鼇撃異衆鮓難換運鵤齡織銀団鎬習嗚鶺鞆鬧騰鐘紐錚滾撓釈鉤蕋繞論馬龜謂問題応嫻適鼕鶯暫轍僂頬鋺鶫養許賽優順課結臨両認絶鵐請聳鼡風話閉撹輩闍財閥帯驟給焔誤謝撲飯嘆誰伝頼縁談斉須則針儀躱驗覩歩維陸潔護検責囲匯慣鈴闊階負統読頂懶訪諍復極麗嬌艶質僅計単長強倆鱧費蟄懐際態層盤識暢見閃爍瞼細揺瑩奪懸絲爾誘喪産袙剤簾朧儼齣郷霧皺噴衵鰌滅薐縹緲襲確聞擺倉庫帰鑰擾査遺鉄鎖紛渋綻顆預鞴賜夥飢渇記遅鯔弾厠擱鮠蘇鷁殻終皷潤滲飄撫匱縦縫誠撥麭縄歴側頚窩勢厳徹鰕闢齧飃寧幇審詐畳鎮尋紅襯較緞測試厖頓繹討厭靜煩悩喬懃謹選嘩堅節頑瑣焼購髱執額豐楽躍陰詞務隴痺蹠痙攣轟腫脹漿貪洶頃渾濁傾瀉鋭電竄貫溝駮拡駈訴濫蠑窪櫓麌鑚蝕戰飾濺鷏鍵擬啓釐醫驚鶏竪勁違繃訣竅釿鮴歯輪鈩顯贅納喚羇並鵞誕媽議麁綿驛虧慚紀鍛煉倶績鶇傭劃爺駐邁紹囂鹽呑潰閇顔竜鳳銭鑢鍄約頻車銅痩輌憶聲証喩柵欄険訂轢鹹鵙罷煥軣獲溌蝿顏糘餽積圓麥慮圖簡鞜顧鰛帥礎駲湯蒼鈬賞擇協項鵯髮艱馼飲濃羶糾鞁銛搾淨廏環烱亀碩蝸鰰尢魚減暈狢擠湊腸補嘸飛墜塊吶錺聯謡鴒銹夾喞袮閖觧漬売緩縮廟髢華躡懲罰戸漲釟妬襌貶郵饋羃誇蝨麩鞨筴騎騙詭矯垰靭買駕馭寵嘖領悶鱇訝襠閙齊衛殺搶組穏鋒貮傷幟勝憊轉逧狽敗奨揚擁戯攬渉損駁檸鰤蠍絨翹鐇蠎荅驫筥蔔鏥黨龍駭錻獰諠譌詢債聖麪馴轎證哢唖瘋葷蘰膠攅鰆涜篭掻儂誂罵慶鵁鴾暁舗廂顛貝壷栄資創瀝嚇絞鮮顳醤鋼懇・繼桜朶頽締賓駛癲鶸釘顱鏈濶巓灘瀕嚢燼澆鑒渦獄鞐凍猟諒梛擣鰮賎躪憤錮鉗饐諡豈鱶陳壺閧賺嶄綽墾鶲苙濘緋冊梱災賻歳権",
    "target_characters": "开吧报经毕备绪这师为对捅进趴撅奋驱动达咕继续份每类灵涂间脏总欢剧颤膛兴阵发紧仿她肤贴杂义玷污时脸现样呢验尝恶阳压腻边鸣亲输伦观纤页废纸璀璨种连兽让辉渐啊设蜕变荡妇导纯虽说么秽还隐贵调晚烂错张构场缚赋监规络园门闺标鹭宫职术辅药—脑龄你鲁瞪响骚墙视呃东员吱闯轻语该偷窥货专业级处摄头们伪觉关过镜举值缠另线灿馆姬软艺训练扫诸显别转离哼远盯跑乌爱炽热刚递骄靥实满挥厉击异众眯难换运唉办织银团搞习呜嗯瘫闹腾钟扭挣滚挠释够咿绕论马吗谓问题应娴适啦哎暂辙搂颊蹭喂养许赛优顺课结临两认绝吵请耸您风话闭搅辈拽财阀带骤给焰误谢扑饭叹谁传赖缘谈齐须则针仪躲嘟囔步维陆洁护检责围汇惯铃阔阶负统读顶懒访睁复极丽娇艳质仅计单长强俩煞费蛰怀际态层盘识畅见闪烁睑细摇莹夺悬丝尔诱丧产帕剂帘胧俨沉乡雾皱喷咻嗓灭棱缥缈袭确闻摆仓库归钥扰查遗铁锁纷涩绽颗预瘾赐伙饥渴记迟咦弹厕搁啪苏裤壳终懂润渗飘抚匮纵缝诚拨碰绳历侧颈窝势严彻塌呛哪蹦宁帮审眨叠镇寻红衬较缎测试庞顿绎讨厌噗烦恼瞧嘞谨选哗坚节顽琐烧购烫执额丰乐跃阴词务拢痹搐痉挛轰肿胀浆贪汹顷浑浊倾泻锐电窜贯沟揪扩瘙诉滥抠挖噜挡钻蚀战饰溅丢键拟启疙瘩惊鸡竖劲违绷诀窍嗒挪齿轮哆嗦赘纳唤挲拼撑诞妈议躺绵烘亏惭纪锻炼俱绩嘻佣划爷驻迈绍嚣拖吞溃讪颜龙凤钱叽喳约频车铜瘦辆忆忪证喻栅栏险订啰嘿扔罢焕嗨获泼蝇噩噙捂积圆丫虑图简橱顾耍帅础咧汤苍踱赏择协项怔咚艰眶饮浓膻纠舔哧榨净嘬环啵龟硕蜗糕鱿鱼减晕诶挤凑肠补呒飞坠块呐簌联谣脖锈夹唧蘸飕撬渍卖缓缩庙嗡华蹑惩罚户涨扒妒诩贬邮馈剜垮哒傻嘎呲骑骗诡矫髋韧买驾驭宠啧领闷甩讶裆喽咱卫杀抢组稳锋咝伤帜胜惫乒乓狈败奖扬拥戏拦涉损驳拧哟斓绒翘糙剐唰垫嗝臊抿奶咙骇狰狞忐忑询债圣倘驯轿惬咔哑疯荤喏胶攒啥渎笼搔哝掰骂庆咖啡晓铺厢颠贝壶荣资创沥吓绞鲜噢酱钢恳·娆樱朵颓缔宾驶癫扯钉颅链肮巅滩濒囊烬浇漩涡狱掐冻猎谅嚯捣喔贱躏愤锢钳瞄涣岂嚷陈屄憋赚崭绰啃摔噔泞绯呣捆灾汩岁权",
    "repeat": [
      "遠"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}